<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjs.mapper.ZhjsTokenMapper">

  <resultMap id="zhjsTokenMap" type="com.elephant.framework.galaxy.aroad.module.zhjs.entity.ZhjsToken">
        <id property="token" column="token"/>
        <result property="createtime" column="createTime"/>
        <result property="deadtime" column="deadtime"/>
  </resultMap>
</mapper>
